<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>After Duration</key>
	<string>Nach Diadauer</string>
	<key>Animated</key>
	<string>Animiert</string>
	<key>Animation</key>
	<string>Animation</string>
	<key>At Audiomarker</key>
	<string>bei Audiomarker</string>
	<key>Continue</key>
	<string>Fortfahren</string>
	<key>Continue Type</key>
	<string>Fortfahren</string>
	<key>Duration</key>
	<string>Dauer</string>
	<key>Effects</key>
	<string>Effekte</string>
	<key>Enabled</key>
	<string>Aktiviert</string>
	<key>Info</key>
	<string>Info</string>
	<key>Interactive</key>
	<string>Interaktiv</string>
	<key>Locked</key>
	<string>Geschützt</string>
	<key>Multiple</key>
	<string>Mehrere</string>
	<key>Name</key>
	<string>Name</string>
	<key>Network Synchronized</key>
	<string>bei Netzwerksignal</string>
	<key>No Watermark</key>
	<string>Kein Wasserzeichen</string>
	<key>Notes</key>
	<string>Notiz</string>
	<key>Options</key>
	<string>Optionen</string>
	<key>Options…</key>
	<string>Parameter…</string>
	<key>Show Watermark</key>
	<string>Wasserzeichen anzeigen</string>
	<key>Slide</key>
	<string>Dia</string>
	<key>Slide Options</key>
	<string>Dia Parameter</string>
</dict>
</plist>
